TILIX(1)

NUME
tilix - Emulator de terminal fără suprapuneri de ferestre ce folosește GTK3 pentru GNOME

REZUMAT
tilix [opțiuni]

DESCRIERE
tilix este un emulator de terminal fără suprapuneri de ferestre ce folosește GTK3 proiectat să adere la GNOME Human Interface Guidelines.

OPȚIUNI
Aplicația tilix acceptă următorii parametri în linie de comandă:

-h --help
    Afișează opțiunile de ajutor.

-v --version
    Afișează versiunea lui Tilix și versiunile componentelor dependente.

-w --working-directory=DIRECTOR
    Stabilește directorul de lucru al terminalului.

-p --profile=NUME_PROFIL
    Stabilește profilul de început folosind numele unui profil existent. Dacă nu se potrivește cu niciun profil existent, profilul implicit va fi folosit.

-t --title=TITLU
    Stabilește titlul noului terminal.

-s --session=NUME_SESIUNE
    Specifică o sesiune salvată anterior ca să reîncarce amplasarea și formular de opțiuni de amplasare. Asta nu va readuce terminalul la setările dinainte, mai degrabă terminale noi vor fi create.

-a --action=NUME_ACȚIUNE
    Efectuează în instanța curentă de Tilix una dintre acțiunile următoare:

    session-add-right Adaugă un nou terminal la dreapta celui curent.

    session-add-down Adaugă un nou terminal dedesubt celui curent.

    app-new-session Creează o nouă sesiune Tilix în fereastra curentă.

    app-new-window Creează o nouă fereastră Tilix.

-e --command=COMANDĂ
    Execută tot textul dat după acest parametru ca o comandă, așadar acest parametru trebuie să fie ultimul parametru.

--maximize
    Maximizează fereastra de terminal.

--minimize
    Minimizează fereastra de terminal.

--full-screen
    Afișează fereastra de terminal pe întreg ecranul.

--focus-window
    Ațintește fereastra curentă.

--window-style=STIL_FEREASTRĂ
    Supraîncarcă stilul de fereastră preferat, următoarele stiluri sunt suportate:

    normal Aspect normal al ferestrei.

    disable-csd Nu afișa decorațiile clientului.

    disable-csd-hide-toolbar Nu afișa decorațiile clientului și bara de instrumente.

    borderless Nu afișa marginile ferestrei.

--new-process
    Pornește încă o instanță Tilix ca un proces nou. Implicit și conform instrucțiunilor GTK+ versiunea 3, Tilix menține un singur proces de care aparțin toate ferestrele Tilix. Opțiunea asta forțează Tilix să pornească ca un proces separat. Asta nu este recomandat și este intenționat doar în scopul depanării. Folosirea ei va preveni comunicarea între ferestrele Tilix.

--geometry=GEOMETRIE
    Stabilește dimensiunea ferestrei; spre exemplu: 80x24, sau 80x24+200+200 (COLOANExRÂNDURI+X+Y).

-q --quake
    Deschide o fereastră în modul Quake sau comută vizibilitatea modului Quake în ferestrele existente.

--preferences
    Afișează direct dialogul preferințelelor Tilix.

--display=AFIȘAJ
    Folosește afișajul X specificat.

VEZI ȘI
Nimic

DEFECTE
Vezi defectele la https://github.com/gnunn1/tilix/issues

AUTOR
Gerald Nunn și alți contribuitori.